Subject: Re: Salary Breakdown
From: "Shree Vats (Accountant)" <[email-masked]>
To: Kailasnath Ayyanchira <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Fri, 18 Oct 2019 04:59:20 +0000

Hello Kailasnath,

Please find salay breakdown for the month of Sep 2019.

Basic Salary:-42000
Incentive:-
Calculated Night Allow:-
working days:-19
Payable days:-25.5
OT:-
Unapproved off Penalty:-
Early late penalty:-700
TDS:-
Past Balance:-
Net Payable Salary:-35000

Thanks

Shrivats
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Kailasnath Ayyanchira <[email-masked]>
Sent: Friday, October 18, 2019 6:13 AM
To: Shree Vats (Accountant) <[email-masked]>; Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Subject: Fwd: Salary Breakdown

Dear Ashish,

Could you please sent me the salary breakdown.

Best Regards,
Kailasnath

________________________________
From: "Kailasnath Ayyanchira" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "accountant" <[email-masked]>
Sent: Wednesday, 9 October, 2019 16:20:40
Subject: Salary Breakdown

Dear Ashish,

Could you please send me the salary breakdown. I have not received my full salary according to the contract, so I would like to analyse with the salary breakdown to know what happened. After reviewing the salary breakdown I can contact you if necessary.

Thanks for sending me the salary Breakdown.

Best Regards,
Kailasnath AYYANCHIRA